Subject: I-D Action: draft-yoneya-dnssec-kskro-failure-recovery-01.txt

From: [email-masked]
Date: Tue, 04 Sep 2012 23:11:26 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : DNSSEC KSK rollover failure recovery practices
	Author(s)       : Yoshiro Yoneya
                          Patrik Wallstrom
	Filename        : draft-yoneya-dnssec-kskro-failure-recovery-01.txt
	Pages           : 13
	Date            : 2012-09-04

Abstract:
   This document describes a set of common problems and possible
   recovery methods for DNSSEC when there is a DS published in the
   parent zone which does no longer match any DNSKEY in the child zone.
   As DNSSEC validators are becoming widely deployed, this will have
   serious effect on the availability of the zone, and the need for a
   quick recovery is needed.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-yoneya-dnssec-kskro-failure-recovery

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-yoneya-dnssec-kskro-failure-recovery-01

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-yoneya-dnssec-kskro-failure-recovery-01

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/